;InnoSetupVersion=5.1.2

[Setup]
AppName=VoipBuster
AppVerName=VoipBuster
AppId=VoipBuster
AppVersion=3.00 build 406
AppPublisher=Finarea S.A. Switzerland
AppPublisherURL=http://www.VoipBuster.com
AppSupportURL=http://www.VoipBuster.com
AppUpdatesURL=http://www.VoipBuster.com
AppMutex=VoipBuster Running
DefaultDirName={pf}\VoipBuster.com\VoipBuster
DefaultGroupName=VoipBuster
OutputBaseFilename=SetupVoipBuster
Compression=lzma
LicenseFile=embedded\License.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\VoipBuster.exe"; DestDir: "{app}"; AfterInstall: "TellAFriend()"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Danish.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Dutch.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Finnish.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\French.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\German.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Italiano.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Norwegian.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Portuguese.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Russian.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Spanish.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\Swedish.lang"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: ignoreversion 
Source: "{app}\gdiplus.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0.2195 Service Pack 2; OnlyBelowVersion: 0.0,5.01.2600; Flags: overwritereadonly onlyifdoesntexist 

[INI]
FileName: "{app}\VoipBuster.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.VoipBuster.com"; 

[Run]
Filename: "{app}\VoipBuster.exe"; Description: "{cm:LaunchProgram,VoipBuster}"; MinVersion: 0.0,5.0.2195 Service Pack 2; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\VoipBuster"; Filename: "{app}\VoipBuster.exe"; MinVersion: 0.0,5.0.2195 Service Pack 2; 
Name: "{group}\{cm:ProgramOnTheWeb,VoipBuster}"; Filename: "{app}\VoipBuster.url"; MinVersion: 0.0,5.0.2195 Service Pack 2; 
Name: "{userdesktop}\VoipBuster"; Filename: "{app}\VoipBuster.exe"; Tasks: desktopicon; MinVersion: 0.0,5.0.2195 Service Pack 2; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\VoipBuster"; Filename: "{app}\VoipBuster.exe"; Tasks: quicklaunchicon; MinVersion: 0.0,5.0.2195 Service Pack 2; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; MinVersion: 0.0,5.0.2195 Service Pack 2; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; MinVersion: 0.0,5.0.2195 Service Pack 2; 

[UninstallDelete]
Type: files; Name: "{app}\VoipBuster.url"; 
Type: filesandordirs; Name: "{app}"; 

[CustomMessages]
eng.NameAndVersion=%1 version %2
eng.AdditionalIcons=Additional icons:
eng.CreateDesktopIcon=Create a &desktop icon
eng.CreateQuickLaunchIcon=Create a &Quick Launch icon
eng.ProgramOnTheWeb=%1 on the Web
eng.UninstallProgram=Uninstall %1
eng.LaunchProgram=Launch %1
eng.AssocFileExtension=&Associate %1 with the %2 file extension
eng.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "eng"; MessagesFile: "embedded\eng.isl"; 
